body
{
    background-image: url(img12/motor1.webp);
    display: flex;
    justify-content: center;
}
.kutu {
    width: 200px;
    padding: 20px;
    background: #ffffff;
    border-radius: 15px;
    border: 10px solid thistle;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    font-family: Arial, sans-serif;
    transition: 0.3s ease;
}
.kutu:hover 
{
    background-color: skyblue;
    color: blue;
    transform: translateY(-5px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}
.kutu2
{
    width: 200px;
    padding: 20px;
    background: #ffffff;
    border-radius: 45px;
    border: 10px solid thistle;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    font-family: Arial, sans-serif;
    transition: 0.3s ease;
}
.kutu2:hover 
{
    background-color: beige;
    color: blue;
    transform: translateY(-5px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}
.kutu3
{
    width: 200px;
    padding: 20px;
    background: #ffffff;
    border-radius: 85px;
    border: 10px solid thistle;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    font-family: Arial, sans-serif;
    transition: 0.3s ease;
}
.kutu3:hover
{
    background-color:  navajowhite;
    color: blue;
    transform: translateY(-5px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}
.kutu4 
{
    width: 200px;
    padding: 20px;
    background: #ffffff;
    border-radius: 120px;
    border: 10px solid thistle;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    font-family: Arial, sans-serif;
    transition: 0.3s ease;
}
.kutu4:hover
{
    background-color:  salmon;
    color: blue;
    transform: translateY(-5px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}
.kutu5
{
    width: 300px;
    padding: 20px;
    background: #ffffff;
    border-radius: 150px;
    border: 10px solid thistle;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    font-family: Arial, sans-serif;
    transition: 0.3s ease;
}
.kutu5:hover
{
    background-color:  cadetblue;
    color: blue;
    transform: translateY(-5px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}
img
{
    margin: 10px 50px;
    width: 150px;
    border-radius: 50%;
}
.baslik
{
    font-size: 28px;
    color: rgb(28, 28, 28);
    text-shadow: 5px 5px 5px #5b5b5b;
    text-align: center;
    word-spacing: 20px;
}
.yazi
{
    font-size: 10px;
    text-indent: 10px;
    text-align: justify;
    letter-spacing: 1px;
}
